@charset "UTF-8";

/* -------------------------------------------------- */
/* main
/* -------------------------------------------------- */

/* ========== site-body ========== */

/* ***** contents ***** */

.contents {
  -webkit-order: 1;
      -ms-order: 1;
          order: 1;
  width: 910px; }

/* ***** col-primary  ***** */

.col-primary {
  width: 910px;
  max-width: 910px; }

/* block-product */

.block-product,
.block-product .block-body {
  color: #2c3e50;
  font-weight: 500;
  font-size: 1.2rem;
  line-height: 1.666666667; }

.block-product li {
  list-style: none; }

.block-product dt,
.block-product dd {
  display: inline; }

.block-product dt::after {
  content: "：" }

.block-product > .row:not(:first-child) {
  margin-top: 26px; }

.block-product > .row .block:not(:first-child) {
  margin-left: 30px; }

.block-product > .row:nth-child(2) {
  margin-top: 34px; }

.block-product .block-header {
  font-weight: 500;
  font-size: 1.4rem; }

/* block-product-media */

.block-product-media {
  width: 330px; }

.block-product-media .row:last-child {
  -webkit-flex: auto;
      -ms-flex: auto;
          flex: auto; }

.block-product-media .flexslider {
  margin: 0;
  border: 0; }

.block-product-media #carousel {
  -webkit-flex: 0 0 60px;
      -ms-flex: 0 0 60px;
          flex: 0 0 60px; }

.block-product-media #carousel li {
  opacity: 1 !important;
  float: none !important;
  margin-right: auto !important;
  margin-left: auto !important; }

.block-product-media #carousel .flex-viewport {
  height: 457px; }

.block-product-media #carousel .slides {
  width: 60px;
  max-width: 60px; }

.block-product-media #carousel .slides::after {
  content: none; }

.block-product-media #carousel .slides li:hover {
  cursor: pointer; }

.block-product-media #carousel .slides li:not(:first-child) {
  margin-top: 7px; }

.block-product-media #slider {
  margin-left: 7px;
  -webkit-flex: 0 0 260px;
      -ms-flex: 0 0 260px;
          flex: 0 0 260px; }

.block-product-media #slider .flex-viewport,
.block-product-media #slider .slides {
  height: 100%; }

.block-product-media .downloads {
  margin: 20px 0; }

.block-product-media .downloads li:not(:first-child) {
  margin-left: 20px; }

.block-product-media .downloads a {
  display: block;
  padding-left: 19px;
  color: #2c3e50;
  line-height: 11px;
  background: url(../img/public/icon-download.svg) 0 50% no-repeat; }

.block-product-media .annotation {
  margin-top: auto;
  color: #da4453; }

.block-product-media .downloads + .link {
  margin-top: auto; }

.block-product-media .annotation + .link {
  margin-top: 0; }

.block-product-media .link a {
  color: #2c3e50; }

/* block-product-info */

.block-product-info {
  width: 490px; }

.block-product-info .product-status li {
  padding: 5px 10px;
  line-height: 1.1;
  color: #fff;
  -webkit-border-radius: 3px;
          border-radius: 3px;
  background: #2c3e50; }

.block-product-info .product-status li:not(:first-child) {
  margin-left: 10px; }

.block-product-info .product-name {
  margin-top: 24px;
  font-size: 2.4rem;
  line-height: 1.272727273; }

.block-product-info .product-detail {
  margin-top: 32px; }

.block-product-info .product-stock {
  margin-top: 12px; }

.block-product-info .product-retail-price,
.block-product-info .product-sales-price {
  color: #da4453;
  -webkit-font-feature-settings: "halt";
     -moz-font-feature-settings: "halt";
          font-feature-settings: "halt"; }

.block-product-info .product-withstand-load {
  margin-top: 12px; }

.block-product-info .product-excerpt {
  margin-top: 30px;
  text-align: justify;
  -webkit-font-feature-settings: "palt";
     -moz-font-feature-settings: "palt";
          font-feature-settings: "palt"; }

/* block-product-detail01 */

.column .block-product-detail01 {
  width: 330px; }

/* block-product-detail02 */

.column .block-product-detail02 {
  width: 490px; }

/* block-product-detail03 */

.block-product-detail03 {
}

/* block-product-detail04 */

.block-product-detail04 .block-body {
  margin-top: 30px; }

.block-product-detail04 .block-body.no-image {
  margin-top: 14px; }

.block-product-detail04 .image {
  margin-right: 30px; }

/* block-related-products */

.block-related-products .products {
  -webkit-flex-flow: row wrap;
      -ms-flex-flow: row wrap;
          flex-flow: row wrap; }

.block-related-products .product {
  width: calc((100% - 30px) / 2);
  color: #2c3e50; }

.block-related-products .product {
  margin-top: 30px; }

.block-related-products .product:nth-child(even) {
  margin-left: 30px; }

.block-related-products .product:nth-child(-n+2) {
  margin-top: 0; }

.block-related-products .block-header {
  color: #434a54; }

.block-related-products .block-header::after {
  background: #434a54; }

.block-related-products .block-body {
  margin-top: 30px; }

.block-related-products .product-thumb {
  position: relative;
  width: 130px;
  height: 130px;
  overflow: hidden;
  -webkit-border-radius: 3px;
          border-radius: 3px;
  -webkit-flex: none;
      -ms-flex: none;
          flex: none; }

.block-related-products .product-thumb::after {
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  border: 1px solid #e2e3e4;
  -webkit-border-radius: 3px;
          border-radius: 3px;
  content: "";
  mix-blend-mode: multiply; }

.block-related-products .product-content {
  margin-left: 30px; }

.block-related-products .product-content .product-name {
  font-size: 1.6rem;
  line-height: 1.25; }

.block-related-products .product-detail {
  margin-top: 12px; }

.block-related-products .product-retail-price,
.block-related-products .product-sales-price {
  color: #da4453;
  -webkit-font-feature-settings: "halt";
     -moz-font-feature-settings: "halt";
          font-feature-settings: "halt"; }

/* ***** col-secondary  ***** */

.col-secondary {
  width: 250px;
  max-width: 250px;
  margin-left: 20px; }

.col-secondary > .block:not(:first-child) {
  margin-top: 20px; }

.col-secondary > .block > .block-body {
  margin-top: 30px; }

.col-secondary .form-group:not(:first-child) {
  margin-top: 20px; }

.col-secondary label {
  display: block; }

.col-secondary select {
  width: 100%; }

.col-secondary label + select {
  margin-top: 10px; }

.col-secondary input[type="text"] {
  width: 100%; }

.col-secondary label + input[type="text"] {
  margin-top: 10px; }

.col-secondary input[type="submit"] {
  margin-top: 20px;
  width: 100%; }

.col-secondary .biz-name {
  margin-top: 5px;
  font-feature-settings: "palt"; }

.col-secondary .btn-favorite {
  display: block;
  padding: 15px;
  color: #fff;
  font-size: 1.3rem;
  text-align: center;
  background: #f0b030; }

.col-secondary .btn-favorite:hover {
  background: #eba823; }

.col-secondary .btn-favorite.is-added {
  cursor: default;
  background: #aab2bd; }

/* block-order */

.block-order .error {
  margin-top: 10px; }

.block-order .unit {
  font-feature-settings: "pkna"; }

.block-order .unit em {
  color: #c01824;
  font-style: normal; }

.block-order .unit + .quantity {
  display: -webkit-box;
  display:    -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display:    -moz-flex;
  display:     -ms-flex;
  display:      -o-flex;
  display:         flex;
  margin-top: 10px; }

.block-order .unit + .quantity label {
  -webkit-flex: none;
      -ms-flex: none;
          flex: none; }

.block-order .unit + .quantity input {
  width: 0;
  margin: 0;
  -webkit-flex: auto;
      -ms-flex: auto;
          flex: auto; }

.block-order .tel {
  display: block;
  font-size: 2rem;
  line-height: 1; }
  
.block-product-media .link a:hover {
  color: #c01824;}

.open-maker-url:hover {
  color: #c01824;}
